Use require_relative inplace of standard require if available. #502

Merged
merged 1 commit into from Nov 13, 2011